#grabMyBooksLogo
{
	vertical-align:text-bottom;
	margin-top:25px;
	margin-bottom:5px;
	margin-right:30px;
	float:left;
}

#galleryImg
{
	vertical-align:text-bottom;
	visibility:hidden;
	margin:0px;
}

div.downloadButtonDesktop
{
  border-color:red;
  background-color:#fff7f7;
  margin-bottom:20px;
}

div.downloadButtonAndroid
{
  border-color:green;
  background-color:#f1f8f1;
}

div.downloadButtonFirefox
{
  border-color:orange;
  background-color:#fffbf2;
}

div.downloadButtonChrome
{
  border-color:blue;
  background-color:#f7f7ff;
}

div.downloadButtonAndroid a[href]:hover
{
	color:green;
}

div.downloadButtonDesktop a[href]:hover
{
	color:red;
}

div.downloadButtonFirefox a[href]:hover
{
	color:orange;
}

div.downloadButtonChrome a[href]:hover
{
	color:blue;
}


.flag
{
	margin:0px;
}

.gallery
{
	visibility:hidden;
}

h1, h2
{
	margin-top:0px;
	margin-bottom:0px;
}
h1
{
	margin-top:40px;
	margin-bottom:10px;
}

body
{
	background-image:url(../img/bg.png);
	text-align:center;
	font-family: Sans-Serif;
	font-size: 0.8em;
}
a
{
	text-decoration:none;
	font-weight:bold;
	color:black;
}
a[href]:hover
{
	color:#2f568f;
}
a[href="http://www.grabmybookstore.com"]
{
	background-image:url('../img/smallBooks.png');
	background-repeat:no-repeat;
	padding-bottom:20px;
	background-position:center bottom;
}
img
{  border-style:none;
}
#mainContent
{
	max-width:900px;
	text-align:left;
	background-color:white;
	margin:auto;
	border-style:solid;
	border-color:black;
	border-radius:10px;
	border-width:1px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	position:relative;
}


.horizontal-content
{
    display:flex;
    flex-direction:row;
}

.left-content
{
    flex-grow:1;
    flex-shrink:2;
    padding-left:30px;
    padding-right:50px;
    padding-bottom:10px;
    text-align:justify;
}
.right-content
{
    flex-grow:2;
    flex-shrink:1;
}


#creditfooter
{
	display:none;
}

#menu
{
	right:10px;
	position:absolute;
	top:2px;
}
#footer
{
	margin-top:20px;
}
#licence
{
	font-size:70%;
	margin-bottom:5px;
}

.downloadButton
{
	border:1px gray solid;
	border-radius:10px;
	padding:5px;
	margin-bottom:5px;
	text-align:center;
	overflow:hidden;
}

.extensionsContainer
{
    display:flex;
    flex-direction:row;
    justify-content:center;
    margin-top:3px;
    margin-bottom:40px;
}

#box
{
    margin-right:20px;
}

#box .downloadButtonExtension
{
    display:inline-block;
    margin-left:2px;
    margin-right:2px;
}


.targetLogo
{
	max-width:50px;
	max-height:50px;
	vertical-align:middle;
	float:left;
}

#desktop-files
{
    display:inline-block;
    margin-top:5px;
}

#desktop-files a
{
    display:inline-block;
    max-width:100px;
}

#desktop-files a + a
{
    margin-left:10px;
}

#desktop-files img
{
    display:block;
    max-width:50px;
    max-height:50px;
}

.downloadButtonDesktop .targetLogo
{
max-width:100px;
max-height:100px;
}

.downloadButtonExtension .targetLogo
{
    float:none;
    display:block;
    margin-left:auto;
    margin-right:auto;
}

.downloadButtonStable
{
	border:2px #2f568f solid;
}
.downloadButtonStable a:hover
{
	color:2f568f;
}
.downloadButtonBeta
{
	border:2px gray solid;
}
#donateForm
{
	top:40px;
	right:15px;
}

#widgetEditor
{
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}
#widgetEditor input, #widgetEditor textarea, #widgetEditor button, #widgetEditor select
{
	border:solid 1px green;
	border-radius:4px;
	padding:3px;
	background:white;
}
#widgetEditor button, #widgetEditor input[type='button'], #widgetEditor select
{
	cursor:pointer;
}

#bookTitle, #bookDescription, #bookCover
{
	width:400px;
}

.trSpace td
{
	padding-top:30px;
}
.trSpaceDown td
{
	padding-bottom:120px;
}

#globalRule
{
	text-align:right;
}

#widgetEditor img
{
	margin:0px;
}
#widgetEditor img.articleAction
{
	margin-left:3px;
	cursor:pointer;
}
#widgetEditor img.editRule
{
	margin-left:3px;
	margin-right:10px;
	cursor:pointer;
}

.articleUrlInput
{
	width:250px;
}

.ruleContainer
{
	padding-left:20px;
}

.ruleContainer input[type='text'], .articleUrlInput
{
	margin-left:5px;
}

#bookResultContainer
{
	display:none;
}

#bookResultHtml
{
	width:300px;
	height:200px;
}

#bookResult
{
	display:inline-block;
	margin-right:40px;
	height:100%;
	vertical-align:top;
}

#widgetEditor #errorMessages
{
	display:inline-block;
	color:red;
	margin:20px;
	text-align:left;
}

#widgetEditor .errorMessage
{
	display:block;
}

#generateBookButton
{
	font-size:2em;
	display:inline-block;
}

#generateBookButtonContainer
{
	text-align:left;
}

#generateBookButton, #moreArticle input[type='button']
{
	box-shadow:5px 5px 10px 2px rgba(119, 119, 119, 0.4);
}

#generateBookButton:active, #moreArticle input[type='button']:active
{
	position:relative;
	left:2px;
	top:2px;
}

#widgetEditor .trCenter td
{
	text-align:center;
}


.helpContainer
{
	position:relative;
}
#helpTitle, #helpArticle, #helpGenerate
{
	width:200px;
	position:absolute;
	z-index:2;
	border:solid 1px #75d975;
	border-radius:5px;
	padding:2px;
	background:#aeefae;
	font-size:0.8em;
}

#helpTitle:first-letter, #helpArticle:first-letter, #helpGenerate:first-letter
{
	font-size:2em;
}

#helpTitle
{
	top:-20px;
	left:10px;
}
#helpArticle
{
	top:23px;
	left:0px;
}
#helpGenerate
{
	bottom:60px;
	left:0px;
}


#vidImg
{
	max-width:22%;
	float:right;
	margin-top:25px;
	margin-right:10px;
}
#vidImg img
{
	width:100%;
	cursor:pointer;
}
#vidText
{
	font-size:smaller;
	text-align:center;
}

#newsIndexTitle
{
	margin-top:10px;
}

.news_block
{
	margin-top:20px;
	margin-bottom:20px;
	display:block;
}
.news_block #newsTitle
{
	font-weight:bold;
	margin-bottom:5px;
	font-size:1.1em;
}
.news_block #newsDate
{
	margin-bottom:10px;
	font-style:italic;
}


#ad
{
	margin-bottom:5px;
}
#ad
{
	text-align:center;
}
.socialSeparator
{
	margin-left:5px;margin-right:5px;
}

#download-desktop-requirement-main
{
    text-align:left;
    background:white;
}

#download-desktop-requirement li
{
    line-height:1.6;
}

#download-desktop-requirement li+li
{
    margin-top:20px;
}

.success-container
{
    color:#005d00;
    font-size: 1.4em;
}

.error-container
{
    color:red;
}

#download-desktop-button-container
{
    margin-top:30px;
    text-align:center;
}
